/* General look and feel of the web pages. */

/* See template.html for a bare-bones example of this style. */

/*
  site background: #
  banner background: #E1EDB9
  banner foreground: #1C140D
  border: #F0F2EB
  light: #F0F2EB
*/

body {
    background-color: #A2AA92;
  font-family: Optima, Palatino, Arial, sans-serif, Helvetica;
}

#content {
  width: 80%;
  margin: 15px auto;
  padding: 5px;
  background-color:#367683;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

h2 {
    font-family: Arial;
   margin-left: -30px;
   color: #FFFFFF;/* #1C140D;*/
}


h3 {
  margin-left: -30px;
}

a {
    font-family: arial;
    text-decoration: none;
}

a:link {
  color: #DA9B20;
}

a:visited {
  color: #DA9B20;
}

a:hover {
    color: #2E92AF;
    text-decoration: underline;
}

.banner {
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
	background-color: #07516C;
	padding: 5px 15px;
	padding-left: 50px;
	margin: 0px 0px;
}

/* For creating the "menu" at the top of the web pages */

.link {
  display: block;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  margin: 0px;
  background-color: #BA841B;
  foreground-color: #FFFFFF;
  font-family: Optima, Palatino, Arial, sans-serif, Helvetica;
}


#menu {
	background-color: #E1AB49;
}

#menu a:link, #menu a:visited {
	display: block;
	border-top: 0px;
	font-family: arial;
	background-color: #BA841B;/*sidebar*/
	padding: 2px 2px 4px 2px;
	color: #FFFFFF;
	text-decoration: none;
}

#menu a:hover{
	border-top: 0px;
	background-color: #2E92AF;/*highlight*/
	color: #FFFFFF;
	background-image: none;
	padding: 2px 2px 4px 2px;
	text-decoration: none;
}


/* The first section doesn't have rounded upper corners. */

.section1 {
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
        background-color: #FFFFFF;
	foreground-color: #367683;
	padding: 5px 15px;
	padding-left: 50px;
	margin: 0px 0;
}


.section {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FFFFFF;
	foreground-color: #367683;
	padding: 5px 15px;
	padding-left: 50px;
	margin: 15px 0;
}

/* For adding notes to the web pages (usually in projects) */

.notice {
  color: #FF4242;
  font-weight: bold;
}

.tipt {
    font-weight: bold;
}

.hdr {
  background-color: #BA841B;
  foreground-color: #FFFFFF;
  padding: 2px 2px 4px 2px;
}

.note {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #EEEEEE;
	border: 3px solid #E4E0E0;
	/* background-color: #FFDD8D; */
	/* color: #A62410; */
	/* border: 3px solid #A6780C; */
	/* border-radius: 5px; */
	padding: 0px 10px;
	width: 80%;
	margin: 15px auto;
}

.tt {
    font-family: courier;
}

/* For formatting code examples */

pre.code {
    width: 95%;
    max-width: 80em;
    color: black;
    background-color: #FEFEFB;
    display: block;
    margin: 15px auto;
    padding: 10px;
    border: 1px solid #E1EDB9;
}

pre.error {
    color: #A40000;
}


/************** Lecture Table Styles *********/


td.date {
    color:#1C140D;
}

.section h2 {
    color: #000000;
}

.week1 a:link {
    color: #FFFFFF;
}

.week1 a:visited {
    color: #FFFFFF;
}

.week1 a:hover {
    color: #FFFFFF;
}

.week2 a:link {
    color: #FFFFFF;
}

.week2 a:visited {
    color: #FFFFFF;
}

.week2 a:hover {
    color: #FFFFFF;
}

td.topic {
    color: #07516C;
}

tr.week1 {
    background-color: #DDDFD9;/*week1*/
}

tr.week2 {
    background-color: #BFCAC5;/*week2*/
}

tr.hide.week1 > td.topic{
    color: #849A90;/*week1*/
}

tr.hide.week2 > td.topic{
    color:#849A90;/*week2*/
}

tr.hide > td.slides > a {
    display:none;
}

tr.hide > td.handout > a {
    display:none;
}
